$('#create_new_pictures').click(function() {

	// loader einblenden - PHP Script loading
	$("#loader_new_pictures_generator").empty().html('<img src="img/ladebild.gif" />');


	var data = $("#new_pictures_generator :input").serialize();
	
	$.ajax({
			url: "php/lex_get_searchresult_article_details_update_article_picgenerator.php",
			type: "POST",
			data: data,
			success: function (text) {
           	$("#loader_new_pictures_generator").html(text);

				}
		});
return false;				
});	